/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

/* Header */
.header .logo-wrapper {margin:0; padding:0; vertical-align:top;}
.header .logo {max-width:100%;}
.header-top ul.links {font-size:16px; font-weight:bold; text-transform:uppercase;}
.header-top ul.links a {padding:0;}
.header-main {border-bottom:8px solid #000;}
.header .top-links {/*font-size:11px;*/ text-transform:uppercase;}
.header .top-links .links > li > a {font-size:85%;}
.header .feature-icon-hover {margin-left:6px; background:#000; color:#fff;}
.header .feature-icon-hover .caret {border-top-color:#fff;}

.products-grid .owl-item{
	min-height: 360px;
}
.products-grid .itemslider .item{
	display: block;
}
@media only screen and (max-width: 960px) {
	.user-menu {    clear: both;
    display: table;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;}
	.header .logo-wrapper{display: block;float: none;margin: 0;padding: 0;width: 100%; text-align: center;}

.header .item-right {
    float: left;
    margin-left: 40px;
}
}	

@media only screen and (max-width: 767px) {
	.header-main .line-break-after {display:none;}
	.header-main .logo-wrapper {padding:1em 0;}
	
	.top-links {float:right;}
	.top-links .links > li {height:3em; line-height:3em;}
	.top-links .links > li > a {line-height:inherit!important; font-size:85%!important;}
	
	#mini-cart {float:left!important;}

}
@media only screen and (max-width: 479px) {

	#mini-cart .dropdown-toggle.cover > div {background:#000; color:#fff;}
	#mini-cart .icon.i-cart-wb {background-position:-457px -57px!important;}

#mini-cart {
    float: none !important;
}
.header-main .logo-wrapper {
    padding: 1em 0 0;
}
#mini-cart .dropdown-menu {
    display: block;
    padding: 25px;
    text-align: left;
    width: 270px;
}
}



.form-search .button span {background-image:url(../images/sprite.png); background-color:#666666!important; margin:0; border:1px solid #000; opacity:.5;}

.dropdown .subtotal {color:#fff;}
.dropdown.open .subtotal {color:#333;}

/* Navigation */
.nav-regular li.level0 {background:url(../images/nav-pipe.png) no-repeat left center;}
.nav-regular li.level0.first {background:none;}
.nav-regular li.level0 > a {height:32px; padding:12px 16px; line-height:16px; font-size:20px; font-weight:900;}
.nav-regular li.level0 > a span {white-space:normal;}
.nav-regular li.level0 > a span.amp {font-weight:400;}
.nav-regular li.level0 > a span.amp:before {content:'\000A'; white-space:pre;}

.nav-mobile li.level0 > a {font-size:18px; font-weight:900;}
.nav-mobile li.level0 > a span.amp {font-weight:400;}
.nav-mobile li.nav-3  > a span.amp:before {content:'\000A'; white-space:pre;}

.nav-item.parent a.level-top span.caret {display:none;}
.nav-item.parent a.level-top {background-position:center bottom;}
.nav-item.parent:hover a.level-top {
	background:url(../images/caret.png) no-repeat center bottom;
	transition:background-position 150ms ease-out 0s;
}
.nav-regular .nav-item.level0  a[href="http://www.cactusoutdoor.co.nz/blog.html"]{
	background-color: #ffea00;
}
.nav-submenu > li {
	padding-top:5px!important;
	font-weight:bold;
	text-transform:uppercase;
}
.nav-submenu > li a {
	font-family:"Raleway",georgia,serif;
}
.nav-panel--dropdown {background-color:rgba(0,0,0,0.9)!important;}


/* Home */
.banner {position:relative;}
.banner h2 {
	position:absolute;
	left:0; right:0; bottom:0;
	background:rgba(0,0,0,.85);
	margin:0;
	padding:18px;
	line-height:16px;
	color:#fff;
	font-family:"Raleway",georgia,serif;
	font-size:20px;
	text-transform:uppercase;
}
.banner a {display:block; color:#fff;}
.banner-left  {margin-right:4%;}
.banner-mid   {margin:0 2%;}
.banner-right {margin-left:4%;}

@media only screen and (max-width: 767px) {
	.banner-left, .banner-mid, .banner-right {float:left; margin:0 0 4%;}
	.the-slideshow-wrapper .owl-pagination {display:block;}
	.the-slideshow-wrapper .owl-buttons {display:none;}
}


.section-line.thick {border-bottom-width:8px; border-color:#000;}
.section-title {border:0; padding:0 80px 10px 0; line-height:30px; font-family:"Raleway",georgia,serif; font-size:20px; font-weight:900; text-transform:uppercase;}
.itemslider .owl-buttons {top:-40px!important;}

.the-slideshow .owl-item {height:auto!important;}

.mobnav-trigger,
.mobnav-trigger:hover,
.mobnav-trigger.active {background-color:#000; color:#fff;}
.mobnav-trigger .trigger-icon .line {background-color:#fff;}

.nav-mobile {}
.nav-mobile li.level-top {border-bottom:4px solid #000;}
.nav-mobile .nav-item.parent:hover a.level-top {background:none;}

.nav-mobile li .opener,
.nav-mobile li.current .opener {
	background:url(../images/slider-arrows.png) no-repeat -50px -50px transparent !important;
}
.nav-mobile li:hover .opener,
.nav-mobile li.current .opener,
.nav-mobile li.current:hover .opener {
	background:url(../images/slider-arrows.png) no-repeat -50px 0 transparent !important;
}

/* Blocks */
.sidebar .block:first-child {margin-top:0;}
.sidebar .block {border-top:4px solid #000;}
.sidebar .block .block-title {border:0; line-height:2em; font-family:"Raleway",georgia,serif; font-size:1.20em; font-weight:bold; text-transform:uppercase;}

.block-layered-nav dd li,
.block-layered-nav .currently ol li {background-image:none;}

.slider-pagination2 .owl-controls .owl-page span {border-radius:0; width:13px!important; height:13px!important; margin:2px!important;}
.slider-pagination2 .owl-controls .owl-page.active span {background-color:#666!important;}



/* Footer */
.footer .block-title {margin:0; padding:8px 0; font-family:"Raleway",georgia,serif; font-size:1.25em; font-weight:bold; text-transform:uppercase;}
.footer .block-content {position:relative; font-size:.9em;}
.footer .social-links {text-align:right;}

@media only screen and (max-width: 767px) {
	.footer .social-links {text-align:left;}
}

#subscribe-form.subscribe-footer {margin:1em 0 2em 0; border-top:8px solid #000;}
#subscribe-form.subscribe-footer label {float:none; display:block; padding:8px 0; line-height:1.25em; font-size:1.5em;}
#subscribe-form.subscribe-footer .inner {overflow:hidden; background:#ccc; padding:13px; padding-right:50px;}
#subscribe-form.subscribe-footer .input-box {float:none; margin:0;}
#subscribe-form.subscribe-footer .input-text {width:100%}
#subscribe-form.subscribe-footer .button {float:right; margin:0 -37px 0 0;}
#subscribe-form.subscribe-footer .button span {width:36px; height:36px; background:url(../images/btn-search.png) no-repeat -7px -7px #000;}
#subscribe-form.subscribe-footer .button span span {display:none;}

/* Category */
.category-title {border:0;}
.category-products-grid .item {border:0;}

.narrow-by-list .odd {text-transform:uppercase;}

.toolbar {border:0; font-size:0.85em;}
.toolbar .pager {border:1px solid #000; border-width:0 0 1px;}
.toolbar .pager .amount {background:none;}
.toolbar .pager .limiter {float:right; margin:0;}
.toolbar .pager .pages li {margin-left:4px; border:1px solid #000; border-radius:4px;}
.toolbar .pager .pages li.current {background-color:#000; color:#fff;}
.toolbar .pager .pages a {border-radius:3px;}

.toolbar .sorter .view-mode {float:left;}
.toolbar .sorter .sort-by {float:right; margin:0; padding:5px 0; background:none;}

.sorter .view-mode .grid,
.sorter .view-mode .list {background-image:url(../images/pix.png);}

.sorter .view-mode span.grid,
.sorter .view-mode a.grid:hover {background-color:#fff; background-position:0 -207px;}
.sorter .view-mode a.grid {background-position:0 -237px;}

.sorter .view-mode span.list,
.sorter .view-mode a.list:hover {background-color:#fff; background-position:-30px -207px;}
.sorter .view-mode a.list {background-position:-30px -237px;}


@media only screen and (max-width: 767px) {
	.toolbar .pager .amount {display:none;}
}
@media only screen and (max-width: 479px) {
	.toolbar .sorter {text-align:center;}
	.toolbar .sorter .sort-by {float:none; display:inline-block;}
}

/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.products-grid {}
.products-grid .product-name {margin:7px 0; color:#000; font-family:"Raleway",georgia,serif; font-size:1em; font-weight:bold; text-transform:uppercase;}
.products-grid .price {font-weight:bold;}

.products-list .product-name {color:#000; font-family:"Raleway",georgia,serif; font-size:1em; font-weight:bold; text-transform:uppercase;}

.products-list .short-description,
.products-grid .short-description {
	font-size:.85em; line-height:1.25em;
}

.products-grid .availability {float:left; margin:5px 10px 0 0; line-height:2.5em;}

.product-view .add-to-links li {margin-right:5px;}
.addto-links-icons.addto-onimage {margin:0;	padding:0;}

.add-to-links .link-wishlist span.i-wishlist-bw {
	background-color:transparent!important;
	background-image:url(../images/sprite.png);
	background-position:-257px -57px;
}
.add-to-links .link-wishlist:hover span.i-wishlist-bw {
	background-image:url(../images/sprite.png);
	background-position:-257px -7px;
}
.add-to-links .link-compare span.i-compare-bw {
	background-color:transparent!important;
	background-image:url(../images/sprite.png);
	background-position:-307px -57px;
}
.add-to-links .link-compare:hover span.i-compare-bw {
	background-image:url(../images/sprite.png);
	background-position:-307px -7px;
}

.product-shop .add-to-cart .button {margin:0;}
.product-shop .add-to-cart .qty-wrapper {padding-left:10px;}

.owl-carousel .owl-item {position:relative;}
.owl-carousel .owl-item .item {position:static;}
.owl-carousel .owl-item .actions {position:absolute; bottom: 5px!important; margin:0;}

.itemslider-thumbnails .owl-item {height:auto!important;} 

.product-border {border-top:4px solid #000;}

.product-shop {font-size:.95em;}
.product-shop .product-name h1 {color:#000; font-family:"Raleway",georgia,serif; font-size:1.5em; font-weight:900; text-transform:uppercase;}

/*.product-shop .addto {line-height:25px; font-size:.85em;}
.product-shop .addto-icon {float:left; margin-right:-28px;}
.product-shop .addto a {display:block; margin-left:28px;}*/

.product-shop .add-to-links {font-size:.85em;}
.product-shop .icon {max-height:25px; max-width:25px;}
.product-shop .icon.i-wishlist-w  {background-position:-10px  -60px;}
.product-shop .icon.i-compare-w   {background-position:-60px  -60px;}
.product-shop .icon.i-recommend-w {background-position:-110px -60px;}

.custom-sidebar-right .block .block-title {padding:0; border:0; line-height:1.25em; font-family:"Raleway",georgia,serif; font-size:1.20em; font-weight:bold; text-transform:uppercase;}
.custom-sidebar-right .section-title {padding:0; height:2.5em; line-height:1.25em; font-family:"Raleway",georgia,serif; font-size:0.9em; font-weight:bold; text-transform:uppercase;}
.custom-sidebar-right .inner {border-left:0;}

#itemslider-related .item {text-align:center;}
/*#itemslider-related button.button span span {padding:0 25px;}*/

.gen-tabs ul.tabs {border-top:4px solid #000;}
.gen-tabs ul.tabs a,
.gen-tabs.accor .acctab {padding:0 20px; line-height:3em; border:1px solid #000; border-width:0 1px; font-family:"Raleway",georgia,serif; font-size:1em; font-weight:bold; text-transform:uppercase;}
.gen-tabs.accor .acctab {border-width:1px 0 0;}
.gen-tabs.accor .tabs-panels .panel {border-bottom:0;}
.gen-tabs ul.tabs a.current {margin-top:0; padding-top:0;}
.gen-tabs ul.tabs li:first-child a {padding-left:0; border-left:none;}
.gen-tabs ul.tabs li:last-child  a {border-right:none;}
.tabs-panels {border-top:0 !important;}

.product-view .product-type-data > .price-box {border-top:0;}
.product-view .add-to-box {border-color:#000;}
.product-view .action-box {padding-bottom:10px; border-bottom:1px solid #000;}
.product-view .box-additional {margin-top:2.5em;}


.gen-tabs.accor {}
.gen-tabs.accor .acctab {margin-bottom:-1px; color:#999; background-color:#fff; border-width:1px;}
.gen-tabs.accor .acctab.current {color:#000;}


/* Product labels
-------------------------------------------------------------- */
/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.page-title {border-top:4px solid #000;}
.slider-arrows1 .owl-controls .owl-buttons div {transition:none; background-color:transparent!important; background-image:url(../images/slider-arrows.png);}
.breadcrumbs {text-transform:uppercase;}
.breadcrumbs a,
.breadcrumbs span,
.breadcrumbs strong {color:#000;}
.breadcrumbs li span {display:inline-block; width:auto; margin:0 7px; background:none; text-indent:0; overflow:visible;}

.btn-cart span {font-weight:bold; text-transform:uppercase;}
button.button span span {height:36px; line-height:36px; font-size:1em!important;}

.cart-table .product-image {max-width:none!important;}
/* Drop-down carets in header
-------------------------------------------------------------- */
/* Disable transparency and change color */
/*
.header .caret {
	opacity:1;
	filter:alpha(opacity=100);
	border-top-color: red;
}
*/

/* Other elements
-------------------------------------------------------------- */
/* Number of products in category (sidebar menu) */
/*
.vertnav .number { color: #000; }
*/